<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>ไทม์แลปส์</string>
	<key>CFBundleName</key>
	<string>ไทม์แลปส์</string>
	<key>NSCameraUsageDescription</key>
	<string>ใช้สำหรับการบันทึก timelapse ของกล้องที่เลือก</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>บันทึกการบันทึกไปยังเดสก์ท็อป</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>บันทึกการบันทึกไปยังเอกสาร</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>บันทึกการบันทึกไปยังดาวน์โหลด</string>
</dict>
</plist>
